/* Union County PAGenWeb style sheet */
/* *layout* */
* {
  margin: 0;
  padding: 0;
}

#header {
  background-color: #369;
  border-bottom: 1px solid #333;
  padding: 5px;
}

#columnLeft {
  float: left;
  width: 160px;
  margin-left: 10px;
  padding-top: 1em;
}

#columnRight {
  padding-top: 1em;
  padding-left: 1em;
  margin: 0 2em 0 200px;
  border-left: 1px solid #333;
}

#footer {
  clear: both;
  background-color: #369;
  border-top: 1px solid #333;
	padding: 5px;
	height: 120px;
}

/*presentation*/
body {
  background-color: #fff;
  color: #000;
  font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p li dt dd {
  line-height: 1.5em;
	}

p.hang{
	margin-left: 0;
	padding-left: 2em;
	text-indent: -2em;
	}

h1 {
  color: #fff;
}

h2 {
	color: #000;
}

h3 {
	background: #369;
	color: #fff;
	padding: 5px;
}

h4 {
	border-bottom: thin solid Black;
}

img.left {
  border: none;
	margin: 5px 5px 5px 0px;
}

img.right {
  border: none;
	margin: 5px 0px 5px 5px;
	}

li.head {
  list-style:none;
	background-color: #fff;
	color: #036;
	}
	
li.c1 {list-style: none}

a {
	text-decoration: none;
}

a:hover {
	background-color: #369;
	color: #fff;
}

table {
  margin-left: auto;
	margin-right: auto;
	}

tr.h {
	background-color: #369;
	color: #fff;
	font-weight: bold;
}

tr.even td {
  background-color: #eee;
	}

th {
	background-color: #369;
	color: #fff;
}

td {
  padding: 5px;
	}

.footer {
	text-align: center;
	font-size: x-small;
	color: #fff;
	font-style: italic;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
	}

/**horizontal navigation bar**/
#navlist ul {
  margin-left: 0;
  padding-left: 0;
  white-space: nowrap;
}

#navlist li {
  display: inline;
  list-style-type: none;
}

#navlist a {
  padding: 3px 10px;
}

#navlist a:link, #navlist a:visited {
  color: #fff;
  background-color: #036;
  text-decoration: none;
}

#navlist a:hover {
  color: #fff;
  background-color: #369;
  text-decoration: none;
}
/**vertical navigation bar**/
#navcontainer1 {
  width: 160px;
  color: #fff;
}

#navcontainer1 ul {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

#navcontainer1 a {
  display: block;
  padding: 3px;
  width: 160px;
  background-color: #036;
  border-bottom: 1px solid #eee;
}

#navcontainer1 a:link, #navlist1 a:visited {
  color: #eee;
  text-decoration: none;
}

#navcontainer1 a:hover {
  background-color: #369;
  color: #fff;
}